WordPress 4.3.1
[autoinstalls/wordpress.git] / wp-includes / version.php
index 8b16aa48886823bf5d5b2495b30315c54ff23836..a0f9b50d009c7a2fe328fb2bc39c3d2d4ec3ba8e 100644 (file)
@@ -4,21 +4,21 @@
  *
  * @global string $wp_version
  */
  *
  * @global string $wp_version
  */
-$wp_version = '4.1';
+$wp_version = '4.3.1';
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
-$wp_db_version = 30133;
+$wp_db_version = 33056;
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
-$tinymce_version = '4107-20141130';
+$tinymce_version = '4205-20150910';
 
 /**
  * Holds the required PHP version
 
 /**
  * Holds the required PHP version